.videoContainer {
  position: relative;
  height: 0;
  overflow: hidden;
}

.videoContainer.fourthree {
  padding-bottom: 70%;
}

.videoContainer.widescreen {
  padding-bottom: 56.25%;
}

.videoContainer iframe,
.videoContainer object,
.videoContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0!important
}